:focus {outline:none;}
:-moz-focus-inner {border:0;}


  @media print
  {
    input#id_noprint
    {
      display: none;
    }
	th#id_noprint1
    {
      display: none;
    }
	td#id_noprint2
    {
      display: none;
    }
	#id_noprint
    {
      display: none;
    }
  }
  

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

div#employee_search_div
{
    /*overflow:auto; */
    height:330px;
   
    
}
div.message {
	clear: both;
	color: #FF3300;
	font-size: 9pt;
	font-weight: bold;
	margin: 1em 0;
	text-align:left;
    font-family:verdana;
	text-decoration:underline;
	padding-left:10px;
}

div.top_panel_div
{
	display:block;
	visibility:visible;
}

div.frame_layout_div
{
	display:block;
	visibility:visible;
}

div.report_layout_div
{
	display:block;
	visibility:visible;
}

div.tree_layout_div
{
	display:block;
	visibility:visible;
}


div.ShowOverlay
{	
	overflow:auto;
	height:220;width:220;
	position:absolute;
	border: 1px solid #3366CC;/* #A0142D */
	background-color:white;
	padding:0px;
}

span.message
{
    clear: both;
    color: #3366CC;
    font-size: 9pt;
    font-weight: bold;
    margin: 1em 0;
    text-align:left;
    font-family:verdana;
    text-decoration:underline;
    padding-left:10px;
}

TD.txtbig 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #455251;
	margin: 4px;
	padding: 4px;
}
TD.txtbigwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	margin: 4px;
	padding: 4px;
}

TD.txtsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #455251;
	margin: 4px;
	padding: 4px;
	line-height: 140%;
	text-align: right;
}
TD.txtsmallwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 4px;
	padding: 4px;
	line-height: 140%;
	text-align: right;
}

TD.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #455251;
	margin: 4px;
	padding: 4px;
	line-height: 140%;
}
INPUT.textbox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-image: url(../img/inputimg.jpg);
	height: 35px;
	width: 245px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: middle;
	padding-left:5px;

	font-size: 11px;			
}


INPUT.button{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
		
}

A.redtabclass:link
{
	color: #FFFFFF;
	font-family:verdana;
	font-weight: bold;
	font-size: 11px;
	text-align: Left;
	text-decoration: none;
}

A.redtabclass:visited {
	color: #FFFFFF;
	font-family:verdana;
	font-weight: bold;
	font-size: 11px;
	text-align: Left;
	text-decoration: none;
}

A.redtabclass:hover {
	color: #000000;
	font-family:verdana;
	font-size: 11px;
	text-align: Left;
	font-weight: bold;
	text-decoration: none;
}

a.timetable:link 
{
	color: #000000;
	font-family:verdana;
	font-weight: normal;
	font-size: 11px;
	text-align: Left;
	text-decoration: none;
}

A.timetable:visited {
	color: #000000;
	font-family:verdana;
	font-weight: normal;
	font-size: 11px;
	text-align: Left;
	text-decoration: none;
}

A.timetable:hover {
	color: #9E142D;
	font-family:verdana;
	font-size: 11px;
	text-align: Left;
	font-weight: normal;
	text-decoration: underline;
}


A.whiteclass:link
{
	color: #000000;
	font-family:verdana;
	font-weight: normal;
	font-size: 11px;
	text-align: Left;
	text-decoration: none;
}

A.whiteclass:visited {
	color: #000000;
	font-family:verdana;
	font-weight: normal;
	font-size: 11px;
	text-align: Left;
	text-decoration: none;
}

A.whiteclass:hover {
	color: #9E142D;
	font-family:verdana;
	font-size: 11px;
	text-align: Left;
	font-weight: normal;
	text-decoration: underline;
}

a:link 
{
	font-family: verdana;
	font-size: 11px;	
	text-align:left;
	color: #3366CC;
	text-decoration: none;
	font-weight: normal;
}
a:visited 
{
	font-family: verdana;
	font-size: 11px;
	text-align:left;
	color: #3366CC;
	text-decoration: none;
	font-weight: normal;
}
a:hover 
{
	font-family: verdana;
	font-size: 11px;
	text-align:left;
	color: #3366CC;
	text-decoration:underline;
	font-weight: normal;
}

a.crumb:link 
{
	font-family: verdana;
	font-size: 11px;
	text-align:left;
	color: #3366CC;
	text-decoration: none;
	font-weight: normal;
}
a.crumb:visited 
{
	font-family: verdana;
	font-size: 11px;	
	text-align:left;
	color: #3366CC;
	text-decoration: none;
	font-weight: normal;
}
a.crumb:hover 
{
	font-family: verdana;
	font-size: 11px;	
	text-align:left;
	color: #3366CC;
	text-decoration:underline;
	font-weight: normal;	
}

span.crumb_lable
{
	font-family:verdana;
	font-size: 8pt;
	color:#3366CC;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left;
	font-weight:normal;
}
span.crumb_title
{
	font-family:verdana;
	font-size: 8pt;
	color:#000000;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left;
	font-weight:normal;
}
span.crumb_operation
{
	font-family: verdana;
	font-size: 11px;
	color: #3366CC;
	text-align:left;
	font-weight: bold;
}
a img 
{
	font-family: verdana;
	font-size: 11px;	
	text-align:left;
	border:none;
}
span#leave_span a img.newclass
{
        font-family: verdana;
	font-size: 11px;
	text-align:left;
	border:none;
        margin-bottom:-4px;
}

tr.listclass 
{
	background: #fff;
	border-right: 1px solid #ccc;
	padding: 4px;
	text-align: center;
	vertical-align: top;
	height:10px;
}
tr.altrow 
{
	background: #f4f4f4;
}
th 
{
	background: #f2f2f2;
	border:1px solid #bbb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
	padding-top:2px;
	padding-bottom:2px;
}

td.leftalign
{
	font-family: verdana;
	font-size: 11px;	
	text-align:left;
	height:30px;
	padding-top:5px;
	padding-bottom:5px;
	padding:3px
}

td.centeralign
{
	font-family: verdana;
	font-size: 11px;	
	text-align:center;
	height:22px;
	padding-top:5px;
	padding-bottom:5px;
    padding:3px;
	
}
Td.myclass
{
	font-family:verdana;
	font-size: 8pt;
	color:#666666;
	border: 1px solid #eeeeee;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left
}
Th.myclass
{
   font-family:verdana;
   font-size: 8pt;
   color:#000000;
   font-weight:normal;
   text-align: Left;
   background-color: #E5E5E5;
   border: 1px solid #666666;
   padding-left: 5px;
   padding-right: 5px;   
}
Th.red
{
	font-family: verdana;
	font-size: 11px;	
	font-weight: bold;	
	/*background:url('../img/button_bottom_background.jpg');*/
	background-color: #3366CC;	
	color:#ffffff;
    text-align:left;
	padding-left:5px;
	padding-right:5px;
	border:1px solid #E0E0E0;
	border-collapse:collapse;
}

Td.red
{
	font-family:verdana;
	font-size: 8pt;
	color:#3366CC;
	border: 1px solid #3366CC;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left
}

input.submitclass
{
	font-family: verdana;
	font-size: 11px;
	border:1px solid black;
	background-color: #3366CC;	
	color: white;
	cursor:pointer;
    background: url('../img/button_dark.png') repeat-x;	
    padding: 1px 1px 1px 1px;	
}
input.submitclass:hover {
    border:1px solid black;
    background: url('../img/button.png') repeat-x;
	padding: 1px 1px 1px 1px;    
}

select.selectclass
{
	font-family: verdana;
	font-size: 11px;
	border:1px solid black;	
}
input.textclass
{
	font-family: verdana;
	font-size: 11px;	
	border:1px solid #666666;	
	color: #444444;	
}

input.textclass_hindi
{
	font-family: verdana;
	font-size: 11px;	
	border:1px solid #666666;	
	color: #444444;	
}
textarea.textclass
{
	font-family: verdana;
	font-size: 11px;	
	border:1px solid black;	
	color: #444444;	
}


td.crumb     
{
	font-family:verdana;
	font-size: 8pt;
	color:#666666;
	border: 0px;
	padding-left: 30px;
	padding-right: 5px;
	text-align:left;
}





Th.displaydiv
{
	font-family:verdana;
	font-size: 8pt;
	color:#000000;
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 1pt;
	padding-bottom: 1pt;
	text-align:left
}



Td.gridtop
{
	font-family:verdana;
	font-size: 8pt;
	color:#666666;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left
}

Td.grid1
{
	font-family:verdana;
	font-size: 8pt;
	color:#000000;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left;
	height:25px;
  
}
Td.grid2
{
	font-family:verdana;
	font-size: 8pt;
	color:#000000;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left;
	height:25px;
  
}
Th.grid
{
   font-family:verdana;
   font-size: 8pt;
   color:#444444;
   font-weight:bold;
   text-align: Left;
   background-color: #E5E5E5;
   border: 1px solid #CCCCCC;
   padding-left: 5px;
   padding-right: 5px;
   background-image:url(../img/myclass.jpg);
   border-collapse:collapse;
}



Th.fgrid
{
	font-family: verdana;
	font-size: 11px;	
	font-weight: bold;	
	border: 1px solid #CCCCCC;
	color:#000000;
	height:15px;
	text-align:left;
	padding-left:3px;
	background-image:url(../img/myclass.jpg);
	border-collapse:collapse;
}
input.ajaxlink_add
{

    height:23px;
    width:23px;
    background: transparent;
    border:0px;
    background:url('../img/add_icon_1.gif');
    color: white;
}
.model
{
   visibility:hidden;
   display:none;
}
/*#overlay {
opacity:.5; 
z-index:1000;
position:absolute;
position: absolute;
margin: auto;
top: 0;	left: 0;
visibility:hidden;
background:black;
text-align: center;
margin:auto;
width:100%;
height:100%;
}
*/
#overlay
{
    position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%; height: 100%;
	z-index: 1000;
	background-color: #000!important;
        opacity:.7;
		filter: alpha(opacity=70);
        visibility:hidden;
        text-align: center;
}
.load_data {

        background-color: #EFEFEF;
	color: #000;
	-webkit-box-shadow: 0 8px 64px #000;
	-moz-box-shadow: 0 0 64px #000;
	box-shadow: 0 0 64px #000;
        -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
        position: absolute;
	top: 0;
	border: 0 solid;
	text-align: left;
	z-index: 1000;
        height:500px;
        width:800px;
        overflow:auto;
       
        left:0px;
    
}

.load_small_data {

z-index:1000;
position:absolute;
top:0px;
left:450px;
background:grey;

background:white;
text-align: center;
height: 200px;
width:400px;
}


input.ajaxlink_delete
{

    height:23px;
    width:23px;
    background: transparent;
    border:0px;
    background:url('../img/delete_icon_1.gif');
    color: white;
    outline:0px none white;

   
}



Th.lightclass
{
	font-family: verdana;
	font-size: 11px;	
	font-weight: bold;	
	background-color:#DBE7E7;
	background-repeat:repeat-x;
	color:#444444;
	height:20px;
	text-align:left;
	padding:3px;
	border:1px solid #444444;
}
Td.lightclass
{
	font-family: verdana;
	font-size: 11px;	
	font-weight: bold;	
	background-color:#DBE7E7;
	background-repeat:repeat-x;
	color:#444444;
	/*height:20px;*/
	text-align:left;
	padding:3px;
	border:1px solid #444444;
}



#main_layout_div
{
	z-index:0;
	position:relative;
}


#center_content
{	
	font: normal 12px 'Lucida Sans Unicode','Lucida Grande',Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	color:#3366CC;
	text-align:center;
}

#warning
{	
	font: verdana;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#A0142D;	
	text-align:center;
}

div.headerclass
{
	font: normal 12px 'Lucida Sans Unicode','Lucida Grande',Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#9E142D;
	text-align:center;
}

p.headerclass
{
	font: normal 12px 'Lucida Sans Unicode','Lucida Grande',Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#9E142D;
	text-align:center;
}

div.auto_complete    {
	 overflow		  :auto;
     position         :absolute;
     width            :250px;
	 height			  :200px;
     background-color :white;
     border           :1px solid #888;
     margin           :0px;
     padding          :0px;
} 

li.selected    { background-color: #ffb; }

div#info_card_outer_div
    {
        margin:auto;
        height:auto;
        width:800px;
        border:1px solid black;


    }
div#info_card_top_div
    {
        width:800px;
        height:240px;


    }
 div#info_card_top_picture_div
    {
        height:auto;
        width:120px;
        float:left;
        valign:center;

    }
 div#info_card_top_content_div
    {
        height:240px;
        width:678;
        float:left;

    }
 div#info_card_central_div
    {
        width:800px;
        height:auto;


    }
    
    
.disabled { 
   font-family: verdana; 
   font-size: 11px;   
   border: 1px solid #000000;
   background-color: #666666;
   color: #000000; 
   padding: 2px 2px 2px 2px;    
}

/*
    This styles are related to auto suggest
*/

.suggestionsBox {
    position: absolute;
    left: 30px;
    margin: 5px 0px 0px 0px;
    width: 200px;
    background-color: #212427;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    border: 2px solid #000;
    color: #fff;
}


.suggestionList {
    margin: 0px;
    padding: 0px;
    text-align:left;
}

.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
     color:#fff;
}
.suggestionList li a{

     color:#fff;
     underline:none;
}
.suggestionList li a:hover{
     color:#fff;
     underline:none;
}


.suggestionList li:hover {
    background-color: #659CD8;
    underline:none;

}

.Rotate90 {
	-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.verticalText {
	/*Safari*/
	-webkit-transform: rotate(-90deg);
	
	/*Firefox*/
	-moz-transform: rotate(-90deg);
	
	/*Opera*/
	-o-transform: rotate(-90deg);
	
	/*IE*/
	writing-mode: tb-rl;
	/* filter: flipV flipH;	*/

	text-align:center;	
 	/*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
	white-space: nowrap;
	/* padding-left:15px; */
	/*padding-right:35px;*/
	/*padding-top:10px;*/
	/*padding-bottom:64px;*/
	/* height: auto; */
	width: 12px;
	/*float:right;*/
}

Td.report_class
{
	font-family:verdana;
	font-size: 8pt;
	color:#666666;
	/*border: 1px solid #eeeeee;*/
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left
}


Th.report_class
{
	font-family:verdana;
   font-size: 8pt;
   color:#444444;
   font-weight:bold;
   text-align: Left;
   background-color: #E5E5E5;
   /*border: 1px solid #CCCCCC;*/
   border: 1px solid black;
   padding-left: 5px;
   padding-right: 5px;
}

Th.reportclass
{
	font-family:verdana;
	font-size: 8pt;
	font-weight:bold;
	border:none;
	color:#000000;
	background-color:#ffffff;
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 1pt;
	padding-bottom: 1pt;
	text-align:left  
}

Td.reportclass
{
	font-family:verdana;
	font-size: 8pt;
	/*color:#000000; changed by rajesh */
	color:#666666;
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 1pt;
	padding-bottom: 1pt;
	text-align:left
}
Th.report
{
	font-family:verdana;
	font-weight:bold;
	font-size: 8pt;
	color:#666666;
	background-color: #E5E5E5;
	border: 1px solid #000000;
	border-style: solid;
	/*border: black;*/
	/*padding-left: 5px;*/
	/*padding-right: 5px;*/
	text-align:center
}

Td.report
{
	font-family:verdana;
	font-size: 8pt;
	color:#666666;
	border: 1px solid #000000;
	border-style: solid;
	/*border: black;*/
	/*padding-left: 5px;*/
	/*padding-right: 5px;*/
	text-align:center
}
Th.report_salaryslip
{
	font-family:verdana;
	font-size: 8pt;
	font-weight:bold;
	border:none;
	color:#000000;
	background-color:#ffffff;	
	text-align:left  
}

Td.report_salaryslip
{
	font-family:verdana;
	font-size: 8pt;
	color:#000000;
	background-color:#ffffff;	
	text-align:left
}

Td.reportSmall
{
	font-family:verdana;
	font-size: 7pt;
	color:#666666;
	border: 1px solid #000000;
	border-style: solid;
	/*border: black;*/
	/*padding-left: 5px;*/
	/*padding-right: 5px;*/
	text-align:center
}

table.watermark
{
	background-image: url("../img/mmv_watermark_logo.jpg"); 
	background-color: transparent;
	background-position: center;
	background-repeat: no-repeat;	
}

table.watermark_small
{
	background-image: url("../img/mmv_watermark_logo.jpg"); 	
	background-color: transparent;
	background-position: center;
	background-repeat: no-repeat;
	background-size:55% 105%;	
}



    div#main_leave_assign_div
    {
        width:100%;
        height:350px;
    }
    div#leave_assign_header1
    {
        height:30px;
        width:100%;

    }
    div#leave_assign_header2
    {

        height:30px;
        width:1200px;

    }
    div#leave_assign_content
    {

        height:310px;
        width:100%;
         border-top:0px solid white;

    }
    div#leave_assign_content_left
    {
        width:98%;
        border:1px solid grey;
        height:260px;
        float:left;
        overflow:auto;

    }
    div#leave_assign_content_middle
    {
        width:1%;

        height:310px;
        float:left;


    }
    div#leave_assign_content_right
    {
        width:98%;
        border:1px solid grey;
        height:260px;
        float:left;
        overflow:auto;


    }

    div#leave_assign_content_botttom_left
    {
       height:20px;
       width:49%;
       float:left;


    }
     div#leave_assign_content_bottom_middle
    {
        width:1%;

        height:20px;
        float:left;

    }

    div#leave_assign_content_botttom_right
    {
         height:20px;
         width:49%;
         align:center;

         float:left;
    }
    div#id_unassigned_employee
    {
        width:98%;
        border:1px solid grey;
        height:15px;
        float:left;
        overflow:auto;
        text-align:left;
        font-family:verdana;
        font-size:11px;
        font-weight:bold;
        vertical-align:middle;
    }
    div#id_assigned_employee
    {
        width:98%;
        border:1px solid grey;
        height:15px;
        float:left;
        overflow:auto;
        text-align:left;
        font-family:verdana;
        font-size:11px;
        font-weight:bold;
        vertical-align:middle;
    }
	
	/****************************************for login layout*****************************************************************************/
	#header
	{
	background:url(../img/bg_h.JPG) repeat;
	margin-top:0px;
	padding-top:0px;
	margin-left:0px;
	margin-right:0px;
	
	width:900px;
	height:120px;
	}
	
	#back
	{
	width:900px;
	margin:0 auto;
	}
	
	#slideshow {
	background:#FFFFFF;
	margin-bottom:0px;
	margin-top:15px;
	margin-left:0px;
	margin-right:0px;
		position:relative;
		height:250px;
		padding:20px;
		padding-bottom:0px;
		width:860px;
	}
	
	#slideshow IMG {
		position:absolute;
		top:2px;
		left:1px;
		z-index:8;
		width: 550px;
		height: 202px;
	}
	
	#slidshowm 
	{
	
	background:url(../img/bg.gif);
	margin:0px;
	width:580px;
	}
	
		
	
	#login-box
	{
		background:url(../img/text.jpg) no-repeat ;	
	height:220px;
	width:270px;
	float:left;
	padding:7px 5px 0px 25px;
	margin-left:10px;
	margin-top:0px;
	float:right;
	}
		
	.col1_3{
		width: 470px;
		float: left;
		padding-left: 0px;
		margin-left:0px;
		height:230px;
		
	}
	
	p
	{
	color:#FFFFFF;
	font-family:"Bodoni MT", "Bodoni MT Black";
	font-size:17px;
	}
	.col2_3{
		
		width: 290px;
		float: left;
		padding-left:80px;
		margin-left:30px;
		height:230px;
		}
	
	#text_box
	{
	background:url(../img/bg_mlo.png) no-repeat ;
	padding:5px 10px 10px 0px;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	width:890px;
	height:230px;
	}
	
	#content
	{
	width:930px;
	}
	
	
	#img
	{
	
	margin-left:0px;
	margin-right:0px;
	
	width:900px;
	height:200px;
	}
	.top_png { background: url(../img/top_png.png) ;
				}	
	.top { height:200px;
			background: url(../img/top.jpg) left top no-repeat;}
			
	
	#slider-wrapper {
		background:url(../img/top.jpg) no-repeat;
		width: 900px;
		height: 200px;
		margin:0 auto;
	}
	
	#slider {
		position:relative;
		width: 900px;
		height: 200px;
		background:url(../img/loading.gif) no-repeat 50% 50%;
	}
	#slider img {
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}
	#slider a {
		border:0;
		display:block;
	}
	
	.nivo-controlNav {
		position:absolute;
		left: 440px;
		bottom:-42px;
	
	}
	.nivo-controlNav a {
		display:block;
		width:22px;
		height:22px;
		background:url(../img/circl.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin-right:3px;
		float:left;
	}
	.nivo-controlNav a.active, .nivo-controlNav a:hover	 {
		background:url(../img/circl_hover.png) no-repeat;
	}
	
	.nivo-directionNav a {
		display:block;
		width:30px;
		height:30px;
		background:url(../img/arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
	}
	a.nivo-nextNav {
		background-position:-30px 0;
		right:15px;
	}
	a.nivo-prevNav {
		left:15px;
	}
	
	.nivo-caption {
		text-shadow:none;
		font-family: Helvetica, Arial, sans-serif;
	}
	.nivo-caption a { 
		color:#efe9d1;
		text-decoration:underline;
	}
	/*********************************************************************************************************************/
	
	Td.icardheader
	{
		font-family:verdana;
		font-size: 7pt;
		font-weight: bold;		
		color:#800000;
		padding-left: 5pt;
		padding-right: 5pt;
		padding-top: 0pt;
		padding-bottom: 0pt;
		text-align:left
	}
	Td.icardclass
	{
		font-family:verdana;
		font-size: 6pt;
		color:#000000;	
		padding-left: 2pt;
		padding-right: 2pt;
		padding-top: 0pt;
		padding-bottom: 0pt;
		text-align:left
	}
	Th.icardclass
	{
		font-family:verdana;
		font-size: 6pt;
		font-weight: bold;
		color:#000000;
		background-color: #99CCFF;		
		border:none;
		padding-left: 0pt;
		padding-right: 0pt;
		padding-top: 0pt;
		padding-bottom: 0pt;
		text-align:right;
		vertical-align:top
	}
	
A.tabclass:link
{
	color: #000000;
	font-family:verdana;
	font-weight: bold;
	font-size: 11px;
	text-align: Left;
	text-decoration: none;
}

A.tabclass:visited {
	color: #000000;
	font-family:verdana;
	font-weight: bold;
	font-size: 11px;
	text-align: Left;
	text-decoration: none;
}

A.tabclass:hover {
	color: #000000;
	font-family:verdana;
	font-size: 11px;
	text-align: Left;
	font-weight: bold;
	text-decoration: none;
}

div.divclass {	
	color: #000000;
	font-size: 9pt;
	font-weight: normal;		
    font-family:verdana;		
}

.icard_header_logo
{
	color:#800000;        
    background:url('../img/literom_logo.png');
	background-color: transparent;
	background-position: center;
	background-repeat: no-repeat;
	background-size:80% 100%;    
}

@font-face {
    font-family: 'rupee';
    src: url('rupee_foradian-1-webfont.eot');
    src: local('A?E?A?'), url(data:font/truetype;charset=utf-8;base64,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)
    format('truetype');
    font-weight: normal;
    font-style: normal;
}


/** Used in attendance report to show title **/

.tooltip
{
    display: inline;
    position: relative;
    text-decoration: none;
    top: 0px;
    left: 4px;
}
.tooltip:hover:after
{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    top: -5px;
    color: #fff;
    content: attr(alt);
    left: 20px;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: auto;
    text-decoration: none;
}
.tooltip:hover:before
{
    border: solid;
    border-color: transparent black;
    border-width: 6px 6px 6px 0;
    bottom: 20px;
    content: "";
    left: 15px;
    position: absolute;
    z-index: 99;
    top: 3px;
    text-decoration: none;
}
    
Td.myclasstdsreport
{
	font-family:verdana;
	font-size: 8pt;
	color:#000000;
	border: 1px solid #000000;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left
}